@charset "utf-8";
/* CSS Document */

.PC {
	display: block;
}
.SP {
	display: none;
}

.item_lp_img {
	width: 750px !important;
	margin: 30px auto 60px !important;
}

.item_lp_img img {
	margin: 0 auto;
}

.other_product_link {
	text-align: center;
	margin-top: 40px;
}

.other_product_link div {
	margin-bottom: 20px;
}

/*表*/
.item_spec_table {
	border-collapse: collapse;
	width: 70%;
	margin: 15px 0;
}

.item_spec_table th, .item_spec_table td {
	border: 1px solid #e9e7e3;
	padding: 10px 20px;
	line-height: 1.6;
    word-break: break-all;
}

.item_spec_table th {
	background-color: #f4f4f4;
	font-weight: 500;
}
	
.item_spec_table th, .item_spec_table td {
	width: 50%;
}
.kampo_dosage th, .kampo_dosage td {
	width: 33.33%;
}

.kampo_dosage, .kampo_seibun {
	text-align: center;
}
.kampo_seibun {
	width: 60%;
}
/*栄養成分表示*/
.nutrition {
	margin:0 auto 10px;
	border-collapse: collapse;
	width: 100%;
	width: 90%;
}
	
.nutrition th, .nutrition td {
	border: 1px solid #cfbfb8;
    padding: 10px 55px;
    line-height: 1.6;
    word-break: break-all;
}
	
.nutrition tbody td:not(:nth-of-type(1)) {
    text-align: right;
}
	
.nutrition tbody td:nth-of-type(1) {
    text-align: left;
}
	
.nutrition .caffein th,.nutrition .caffein td {
	border: none!important;
}
	
.nutrition p {
	text-align: right;
}


/*ブランドサイトリンク用 20250414*/
	a.kanpo_brand_link {
		display: block;
		padding: 0.8em;
		background: #fadbdf;
		color: #7f5c2e;
		text-decoration: none;
		font-weight: bold;
		border-radius: 1.5em;
		text-align: center;
		margin: 0 auto 30px auto;
		width: 500px;
	}	
	a.kanpo_brand_link:hover{
		background:#ffecee;
	}
/*ブランドサイトリンク用ここまで 20250414*/